
CoCoALib - Support #161

Convert old "task table" into redmine

16 May 2012 07:57 - Anna Maria Bigatti

Status: New Start date: 16 May 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 8.00 hours

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Redmine seems a lot easier to keep up-to-date than our old task table page.

We should then remove the task table and copy all the unresolved tasks into redmine.

This is a tedious long work: there are 94 tasks to copy.

History

#1 - 01 Apr 2014 17:37 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#2 - 07 Apr 2014 14:35 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-1.0
